Subject: Re: [OPSAWG] PLS attend OPSAWG Mtg. between 9 AM and 10:15 AM onMonday-28-March2011 in Barcelona/Berlin

From: Ning Zong <[email-masked]>
Date: Wed, 30 Mar 2011 13:58:07 +0200

Support the view of Mehmet,

Even we agreed that the cloud/DC ops related drafts have the OPSAWG as their home for further discussion, we DO need to filter these whole bunch of drafts (in the context of clouds) to not to distract people here. Or could the co-authors of each draft verify why their drafts are related to network OPS?

BR,
Ning Zong

Dear Bhumip,
 
thank you for the information. We know #5 already.
 
Cloud Services are not related to OPS area per se. Can you please argue shortly for each of the draft below why you think it is relevant for the operation and/or management of IP networks an! d should be taken care in OPS area and not somewhere else.
 
Cheers, 
Mehmet 
 
From: ext Bhumip Khasnabish [mailto:[email-masked]] 
Sent: Wednesday, March 30, 2011 1:17 PM
To: Ersue, Mehmet (NSN - DE/Munich)
Cc: Christopher LILJENSTOLPE; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Sumit Naiksatam (snaiksat); [email-masked]; [email-masked]; [email-masked]; [email-masked]; Masum Hasan (masum); Sundar K Iyer; Jeff Young; [email-masked]; [email-masked]; [email-masked]; Clive E Webber; [email-masked]; [email-masked]; [email-masked]; Zeltsan,Zachary; [email-masked]; [email-masked]; [email-masked]; [email-masked]; carl! w@mcsr-l abs.org; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; shao.weixiang@! zte.com. cn; [email-masked]; [email-masked]; Steiner,Moritz; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Subir Das; [email-masked]; Daryl A Bourke; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]! ; [email-masked]
Subject: Re: [OPSAWG] PLS attend OPSAWG Mtg. between 9 AM and 10:15 AM on Monday-28-March2011 in Barcelona/Berlin
 
Mehmet,
 
Here is the list of the main ones that we originally prepared ...thoughts and comments are welcome..others are being prepared .. Thanks..
 
1.
! Draft Na me:  Requirements and Framework for VPN‐Oriented Cloud Services ( 
http://datatracker.ietf.org/doc/draft-so-vpn-o-cs/)
Author/presenter: Ning So
Amount of time requested: 10 minutes
Abstract: This contribution addresses the service providers' requirements to support VPN-Oriented Cloud services. It describes the characteristics of VPN-oriented Cloud Service and specifies the requirement on how to maintain and manage the data center resources for those services.
 
2.
Draft Name:  Network Abstraction for Enterprise and SP Class Cloud (http://trac.tools.ietf.org/area/app/trac/attachment/wiki/Clouds/draft-rfc-seamless-Cloud-masum-01.txt) 
Author/presenter: Masum Hasan
Amount of time requested: 10 minutes
Abstract: In this document we introduce a network related Cloud abstraction called the Seamless Cloud, which facilitates secure and seamless extension of an enterprise (Intranet) into an enterprise and SP grade Cloud. We also introduce Cloud service interfaces and relevant parameters for on-demand manipulation (Create, Read, Update, Delete) of Seamless Cloud.
 
3.
 Draft Name:  Protocol Considerations for Workload Mobility in Clouds (http://trac.tools.ietf.org/area/app/trac/attachment/wiki/Clouds/Protocol%20Considerations%20for%20Workload%20Mobility%20in%20Clouds.txt)   
Author/presenter: Sundar Iyer/Masum Hasan
Amount of time requested: 10 minu! tes
Abstract: This analysis considers the migration of appl! ication, OS, compute, storage and policy (workloads) within and between service provider, enterprise or 3rd party data centers. Intra-site migration is driven by consolidation scenarios for power, administration and floorspace savings. Inter-site workload migration is motivated by scenarios that exploit more favourable cost structures at specific sites, the placement of workloads closer to where they are consumed or processed to reduce latency, the reduction of site-related downtime, and workload consolidation at fewer sites for power savings. This memo describes how the complexity of the solution is dependent on the characteristics of the workload, the need to preserve policy and service-level information, and the existence, or otherwise, of trust boundaries. This document posits a framework for considering workload migration, in terms of entities involved, rationale for migration, the types of workloads and protocols for migrating these workloads that consider these factors.
&n! bsp;
4. 
Draft Name:  Service Management for Virtualized Networks (http://www.ietf.org/id/draft-yokota-cloud-service-mobility-01.txt) 
Author/presenter: Hidetoshi YokotaAmount of time requested: 10 minutes
Abstract: Network virtualization technique leveraged by a virtual machine 
makes it possible to dynamically relocate functional entities without topological and physical constraints.  By tapping into this technique, service mobility, which deals with not only functional entities but also sessions established between those entities, will become possible and such capability is especially longed for realizing more scalable and reliable telecom networks.  This document provides the reference model for service mobility in a virtual environment and defines the control protocol between the virtualized platform and the manag! ing controller to realize service mobility.
 
5. Draft Name:  Virtual Network Management Information Model (http://tools.ietf.org/id/draft-okita-ops-vnetmodel-03.txt)
Author/presenter: Hideki OkitaAmount of time requested: 10 minutesAbstract:  Virtual switches on server virtualization platforms cause a 
problem in managing data center networks containing several hundred switches. Accordingly, a management information model for the network structure of data center networks containing virtual switches is proposed.  The proposed model consists of a physical layer (which represents connections between physical switches) and a virtual layer (which represents connections between virtual switches).  These layers also represent the association of the virtual switch with the corresponding physical switch.  This document also provides an example of the XML-based data model that is implement! ed according to the proposed information model.

6. 
Draft Name:  Syslog Extension for Cloud   (http://trac.tools.ietf.org/area/app/trac/attachment/wiki/Clouds/draft-golovinsky-cloud-log-00.txt) 
Author/presenter: Gene GolovinskyAmount of time requested: 10 minutesAbstract:  This document provides an open and extensible log format to be used by any cloud entity or cloud application to log and trace activities that occur in the cloud. It is equally applicable for cloud infrastructure (IaaS), platform (PaaS), and application (SaaS) services. CloudLog is different in content, but not in nature from the traditional logging as it takes in account transient nature of identities and resources in the cloud.
 
7. 
Draft Name:  Cloud Service Broker (http://trac.tools.ietf.org/area/app/trac/attachment/wiki/Clouds/draft-shao-cloud-CSB-00.txt) 
Author/presenter:  Hu JieAmount of time requested: 10 minutesAbstract:  This document introduces a Cloud Service Broker (CSB) entity to provide brokering service between different Cloud Service Providers which can be based on private cloud, community cloud, public cloud and hybrid cloud.

8.
Draft Name:  Cloud Reference Framework (http://tools.ietf.org/id/draft-khasnabish-cloud-reference-framework-00.txt) 
Author/presenter:  Bhumip Khasnabish Amount of time requested: 10 minutesAbstract:  This document presents a reference framework for Cloud 
Services, based on the survey of Cloud-based systems and services. Intra-clo! ud and inter-cloud reference frameworks are developed, and the requirements for each layer are also identified and discussed.
2011/3/30 Ersue, Mehmet (NSN - DE/Munich) <[email-masked]>
Can anybody please summarize the available drafts and their goal in a mail before we start many threads at once, which might end up in a chaotic discussion.
I would like to understand first which drafts are there, their aim and goals and their relationship to operations and management.
! 
May be it would be interesting if the OPSAWG chairs would filter them somehow into two sets: relevant for OPS area and not relevant for OPS area.
 
Cheers, 
Mehmet 
 
From: [email-masked] [mailto:[email-masked]] On Behalf Of ext Bhumip Khasnabish
Sent: Wednesday, March 30, ! 2011 12: 59 AM
To: Christopher LILJENSTOLPE
Cc: ! [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Sumit Na! iksatam (snaiksat); [email-masked]; [email-masked]; [email-masked]; [email-masked]; Masum Hasan (masum); Sundar K Iyer; Jeff Young; [email-masked]! < /a>; [email-masked]; [email-masked]; Clive E Webber; [email-masked]; [email-masked]; [email-masked]; Zeltsan,Zachary; ma.suan@z! te.com.cn; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Steiner,Moritz; [email-masked]; [email-masked]; chu.jun! [email-masked]; [email-masked]; Subir Das; [email-masked]; Daryl A Bourke; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Re: [OPSAWG] PLS attend OPSAWG Mtg. between 9 AM and 10:15 AM on Monday-28-March2011 in Barcelona/Berlin
 
Thanks Chris. Yes agreed, and have requested all of the data center operations and management related ID owners (and developers) to do so immediately.
 
We'll also announce the conf call invitation to the operations wg mailing list. 
 
Thanks again.
 
Best.
 
Bhumip

On Tue, Mar 29, 2011 at 7:38 AM, Christopher LILJENSTOLPE <[email-masked]> wrote:
Greetings Ning et al, 
 
Please do start the activity on the mailing list sooner rather later (so we can gauge the level of activity here).  Also, as this is the operations wg, we would really like to see input from operators who are using (or attempting) to use this technology in anger, and what the issues are, for example.  Theory is great, practice is better! :)
 
Thank's,
Chris

On 29Mar2011, at 18.31, So, Ning wrote:
 
All,

Given the clear direction from APS AD during the OPSAWG meeting and the
in room discussion, all DCOPS related work will be done in OPSAWG for
now.  I do not see the needs to have another separate meeting today.  It
is rather unfortunate that many Cloud related presentation could not be
presented at this IETF meeting.  I will make sure to remind everyone to
foll ow the IETF proc! edure and upload the drafts before deadline, and
request th! e presen tation slots properly.   

OPS AD and OPSAWG chair indicated during the meeting that they are
looking for signs of significant activity for Cloud/Data center related
work, both from drafts (not presentations), and e-mail list discussion,
to determine the needs for a separate WG.  Personally I think that's a
good and fair instruction.  Now the work has an official IETF home, so I
strongly encourage everyone to sign up onto the OPSAWG mail list if you
have not already done so, and freely open up any dialog you may have in
Cloud Data Center related issues.   We should try to move all future
Cloud related IETF discussions to OPSAWG and close down all other
chann! els of unofficial communication.

I am aware some of the people contributing to the Cloud IETF effort may
not be totally clear on the IETF procedure.  Please feel free to contact
me directly if you have any questions.  I will try my best to hel! p.    

Best regards,

Ning So
Network Evolution Planning
Verizon, Inc.
(office) 972-729-7905
(Cell) 972-955-0914

-----Original Message-! ----
From: Keiichi SHIMA [mailto:[email-masked]] 
Sent: Tuesday, March 29, 2011 1:54 AM
To: Bhumip Khasnabish
Cc: Keiichi SHIMA; So, Ning; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked].! cn; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked] ; [email-masked];
Michael.Fargano@qwes! t.com; [email-masked]; [email-masked]; 

[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked];
s! hao.weix [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; Subir Das; Steiner,
Moritz; Zeltsan, Zachary
Subject: Re: PLS attend OPSAWG Mtg. between 9 AM and 10:15 AM on
Monday-28-March2011 in Barcelona/Berl! in

Hi all,

On Mar 27, 2011, at 11:15 PM, Bhumip Khasnabish wrote:

We plan to continue discussion on Tuesday (29-March2011) during lunch
break, if possible/needed, will let you know the room! number later.
I wonder if the above meeting is still p! lanned o r not.  If planned, is 

there any information ! of the room?

---
Keiichi SHIMA
Research Laborator! y, IIJ I nnovation Institute  <[email-masked]> WIDE
Project <[email-masked]>

On Mar 27, 2011, at 11:15 PM, Bhumip Khasnabish wrote:

We'll have VPN oriented Cloud Services, DataCenter, and VNM related
presentations during this mtg.; the detailed agenda can be found at the
following URL..
 
 http://www.ietf.org/proceedings/80/agenda/opsawg.txt

I requested Scott and Chris to move item-8 up so that we can have {3,
4, and 8} presentations in one cluster.
 
We plan to continue discussion on Tuesday (29-March2011) during lunch
break, if possible/needed, will le! t you know the room number later.
 
Thanks.
!  
Best.
 
Bhumip

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg
 
---
李柯睿
Check my PGP key here:
https://! www.asga ard.org/~cdl/cdl.asc